# SWDB

# \INVENTORY_ID

Items constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
ESSENCE_MAGIC_LOW
ESSENCE_MAGIC_MID
ESSENCE_MAGIC_HIGH
ESSENCE_WATER_LOW
ESSENCE_WATER_MID
ESSENCE_WATER_HIGH
ESSENCE_FIRE_LOW
ESSENCE_FIRE_MID
ESSENCE_FIRE_HIGH
ESSENCE_WIND_LOW
ESSENCE_WIND_MID
ESSENCE_WIND_HIGH
ESSENCE_LIGHT_LOW
ESSENCE_LIGHT_MID
ESSENCE_LIGHT_HIGH
ESSENCE_DARK_LOW
ESSENCE_DARK_MID
ESSENCE_DARK_HIGH
WOOD
LEATHER
ROCK
ORE
MITHRIL
CLOTH
RUNE_PIECE
POWDER
SYMBOL_HARMONY
SYMBOL_TRANSCENDANCE
SYMBOL_CHAOS
CRYSTAL_WATER
CRYSTAL_FIRE
CRYSTAL_WIND
CRYSTAL_LIGHT
CRYSTAL_DARK
CRYSTAL_MAGIC
CRYSTAL_PURE
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \INVENTORY_ID

## Tags

category | Data

## Constants

### ESSENCE_MAGIC_LOW

    ESSENCE_MAGIC_LOW

Essence of Magic (Low).

#

## Tags

None found

### ESSENCE_MAGIC_MID

    ESSENCE_MAGIC_MID

Essence of Magic (Mid).

#

## Tags

None found

### ESSENCE_MAGIC_HIGH

    ESSENCE_MAGIC_HIGH

Essence of Magic (High).

#

## Tags

None found

### ESSENCE_WATER_LOW

    ESSENCE_WATER_LOW

Essence of Water (Low).

#

## Tags

None found

### ESSENCE_WATER_MID

    ESSENCE_WATER_MID

Essence of Water (Mid).

#

## Tags

None found

### ESSENCE_WATER_HIGH

    ESSENCE_WATER_HIGH

Essence of Water (High).

#

## Tags

None found

### ESSENCE_FIRE_LOW

    ESSENCE_FIRE_LOW

Essence of Fire (Low).

#

## Tags

None found

### ESSENCE_FIRE_MID

    ESSENCE_FIRE_MID

Essence of Fire (Mid).

#

## Tags

None found

### ESSENCE_FIRE_HIGH

    ESSENCE_FIRE_HIGH

Essence of Fire (High).

#

## Tags

None found

### ESSENCE_WIND_LOW

    ESSENCE_WIND_LOW

Essence of Wind (Low).

#

## Tags

None found

### ESSENCE_WIND_MID

    ESSENCE_WIND_MID

Essence of Wind (Mid).

#

## Tags

None found

### ESSENCE_WIND_HIGH

    ESSENCE_WIND_HIGH

Essence of Wind (High).

#

## Tags

None found

### ESSENCE_LIGHT_LOW

    ESSENCE_LIGHT_LOW

Essence of Light (Low).

#

## Tags

None found

### ESSENCE_LIGHT_MID

    ESSENCE_LIGHT_MID

Essence of Light (Mid).

#

## Tags

None found

### ESSENCE_LIGHT_HIGH

    ESSENCE_LIGHT_HIGH

Essence of Light (High).

#

## Tags

None found

### ESSENCE_DARK_LOW

    ESSENCE_DARK_LOW

Essence of Dark (Low).

#

## Tags

None found

### ESSENCE_DARK_MID

    ESSENCE_DARK_MID

Essence of Dark (Mid).

#

## Tags

None found

### ESSENCE_DARK_HIGH

    ESSENCE_DARK_HIGH

Essence of Dark (High).

#

## Tags

None found

### WOOD

    WOOD

Wood.

#

## Tags

None found

### LEATHER

    LEATHER

Leather.

#

## Tags

None found

### ROCK

    ROCK

Rock.

#

## Tags

None found

### ORE

    ORE

Ore.

#

## Tags

None found

### MITHRIL

    MITHRIL

Mithril.

#

## Tags

None found

### CLOTH

    CLOTH

Cloth.

#

## Tags

None found

### RUNE_PIECE

    RUNE_PIECE

Rune Piece.

#

## Tags

None found

### POWDER

    POWDER

Powder.

#

## Tags

None found

### SYMBOL_HARMONY

    SYMBOL_HARMONY

Symbol of Harmony.

#

## Tags

None found

### SYMBOL_TRANSCENDANCE

    SYMBOL_TRANSCENDANCE

Symbol of Transcendance.

#

## Tags

None found

### SYMBOL_CHAOS

    SYMBOL_CHAOS

Symbol of Chaos.

#

## Tags

None found

### CRYSTAL_WATER

    CRYSTAL_WATER

Frozen Water Crystal.

#

## Tags

None found

### CRYSTAL_FIRE

    CRYSTAL_FIRE

Flaming Fire Crystal.

#

## Tags

None found

### CRYSTAL_WIND

    CRYSTAL_WIND

Whirling Wind Crystal.

#

## Tags

None found

### CRYSTAL_LIGHT

    CRYSTAL_LIGHT

Shiny Light Crystal.

#

## Tags

None found

### CRYSTAL_DARK

    CRYSTAL_DARK

Pitch-Black Dark Crystal.

#

## Tags

None found

### CRYSTAL_MAGIC

    CRYSTAL_MAGIC

Condensed Magic Crystal.

#

## Tags

None found

### CRYSTAL_PURE

    CRYSTAL_PURE

Pure Crystal.

#

## Tags

None found

### Constant.php